### Constructor

# EvinceView ViewPresentation new

#### Declaration [src]

    GtkWidget*
    ev_view_presentation_new (
      EvDocument* document,
      guint current_page,
      guint rotation,
      gboolean inverted_colors
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.
`current_page` | `guint`
| No description available.
`rotation` | `guint`
| No description available.
`inverted_colors` | `gboolean`
| No description available.

#### Return value

Returns: | `GtkWidget`
| No description available.
| The data is owned by the called function.